## show-san-francisco-city.ps1 - Shows San Francisco city in Google Maps

This script launches the Web browser with Google Maps at San Francisco city (USA).

## Parameters
```powershell
show-san-francisco-city.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./show-san-francisco-city

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of show-san-francisco-city.ps1*
